#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: blaze-markup
version: 0.6.1.0
id: blaze-markup-0.6.1.0-fa91dfdf2ea7aa7b0124a9239a3cd259

license: BSD3
copyright:
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
package-url:
synopsis: A blazingly fast markup combinator library for Haskell
description: Core modules of a blazingly fast markup combinator library for the Haskell
             programming language. The Text.Blaze module is a good
             starting point, as well as this tutorial:
             <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier, Deepak Jois
exposed: True
exposed-modules: Text.Blaze Text.Blaze.Internal
                 Text.Blaze.Renderer.Pretty Text.Blaze.Renderer.String
                 Text.Blaze.Renderer.Text Text.Blaze.Renderer.Utf8
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/blaze-markup-0.6.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/blaze-markup-0.6.1.0
              /usr/local/lib
hs-libraries: HSblaze-markup-0.6.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/blaze-markup-0.6.1.0/html/blaze-markup.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/blaze-markup-0.6.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
